<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='download cache' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1280269988491'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='5'>
    <artifact classifier='binary' id='org.eclipse.rcp.configuration_root.gtk.linux.ppc64' version='1.0.0.I20100727-1520'>
      <properties size='1'>
        <property name='download.size' value='60975'/>
      </properties>
    </artifact>
    <artifact classifier='binary' id='org.eclipse.cvs_root' version='1.2.0.v20100427-7B77FKs8sF7B77TFW5CX75'>
      <properties size='1'>
        <property name='download.size' value='8825'/>
      </properties>
    </artifact>
    <artifact classifier='binary' id='org.eclipse.rcp_root' version='4.0.0.v20100726-9OCJFKtFuxrHUSfXBA5VlPRhgRel'>
      <properties size='1'>
        <property name='download.size' value='41015'/>
      </properties>
    </artifact>
    <artifact classifier='binary' id='org.eclipse.jdt_root' version='3.6.0.v20100526-0800-7z8XFUJFMTfCWGoWwGJiqls9H155'>
      <properties size='1'>
        <property name='download.size' value='8825'/>
      </properties>
    </artifact>
    <artifact classifier='binary' id='org.eclipse.platform_root' version='4.0.0.v20100727-9LEiGN9FmrOcU0RSmR2t8q6tBnWBq9KXihSfm'>
      <properties size='1'>
        <property name='download.size' value='41015'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
